/* valeurs par default
---------------------------------------------------------------*/
*{margin:0; padding:0; list-style:none;}

/* html body et liens
----------------------------------------------------------------*/

body{background:url(img/body.gif); font:63.5% Arial, Helvetica, sans-serif;color:#000; padding:17px 0 10px}
a, a:visited{text-decoration: underline; color:#111; text-transform:capitalize}a:hover{color: #FF9900; text-decoration:underline}
a img{border:0;}
.clearer{clear:both;visibility:hidden;}



/* STRUCTURE
=================================================================================================================================*/
/* enveloppe
-----------------------------*/
#wrapper{width:919px; margin:0 auto; background: url(img/wrapper.jpg); position:relative;border-top:2px solid #000;}

/* Colonne droite
-------------------------*/
#main{background: url(img/main.jpg) repeat-y 0 0;}
 #main #inmain{background: url(img/sidebar.jpg) repeat-y 100% 0; padding:0 0 120px 14px; min-height:300px}
   #content_news{padding:330px 0 0; font-size:1.1em;width:681px;float:left;}


/* Colonne gauche
-------------------------*/
#sidebar{float:right; width:196px; padding-top:15px}


/* Colonne Footer
-------------------------*/
#footer{ background:#000 url(img/footer.png);clear:both;}











/* contenu
=================================================================================================================================*/
/* contenu de #header */
#header{position:absolute;top:0;left:-27px;width:720px;height:325px; background:url(img/header.png) no-repeat 0 100%}
#header h1#logo{ font-size:0; line-height:0}

#speedbar{position:absolute; left:0;top:220px;background:url(img/speedbar.png) no-repeat; height:45px;width:680px; padding-left:40px;}
#speedbar dl{float:left; font-size:1em; font-weight:bold}
#speedbar dl dt{ line-height:40px;margin:0 7px 0 8px;}
#speedbar dl dd{position:relative;}
#speedbar dl dd ul{position:absolute;top:-13px;left:6px;padding:0 2px 1px; font-size:0.9em; background:#000}
#speedbar dl dd ul li{line-height:14px;background: url(img/li_speed.jpg); margin-bottom:1px; padding:0 12px;}
#speedbar dl dd ul li a{text-decoration:none;}
#speedbar a{color:#eee; text-decoration:none}
#speedbar a:hover{color:#FF9900}


/* contenu de #content_news*/
#content_news .news{margin:0 30px 45px 5px;}
#content_news h2{font-size:1.3em; line-height:30px;color:#665954; text-transform:uppercase}
#content_news .p1{font-size:1.1em; line-height:16px;padding:8px 4px;}
#content_news .news_info{text-align:right; margin-top:8px; padding-right:5px;}
#content_news .p2{text-align:right;}


/* contenu de #sidebar */
/* titres */
#sidebar .title{font-size:1.2em;color:#000;line-height:20px; text-transform:uppercase; border-bottom:1px solid #000; padding-left:3px}

/* boites */
#sidebar .box{ margin: 0 10px 20px}

/* menu */
#sidebar ul.sidenav{font-size:1.1em; padding:5px 0 20px; font-weight:bold}
#sidebar ul.sidenav li{padding:0 5px; line-height:16px;}
#sidebar ul li a{color:#222; text-decoration:none}
#sidebar ul li a:hover{ color:#FF9900}

/*connexion */
#sidebar form#connection{font-size:1em;line-height:15px;}
#sidebar form#connection p{padding: 3px 10px}#sidebar form#connection p a{color:#333;}
#sidebar form#connection .text{width:150px;height:15px;border:2px inset #999; margin:8px 0 0; padding-top:3px; font-size:1.1em;color:#123853; background:none}
#sidebar form#connection #sub1{width:50px;height:25px;border:2px outset #999;margin: 8px 0 20px 50px; cursor:pointer; background:none;}

/* pub google */
#sidebar #pubggl{text-align:center; margin-top:15px;}


/* contenu de footer */
#footer p{padding: 5px 10px; text-align:center;font-size:1em; line-height:25px;color:#777;}
#footer p a{font-weight:bold; font-family:Tahoma; text-decoration:none;color:#777}